Subject: [Mentoring-coordinators] Volunteering as a mentor

From: William Atwood <[email-masked]>
Date: Thu, 03 Jul 2014 16:38:54 -0400

Hello,

I _believe_ that I have volunteered in the past to be a mentor, but I
did not receive the email requesting that I confirm my expected presence
in Toronto.  Since I will be there, here is my information, in the order
requested on the mentoring web page:

John William (Bill) Atwood
[email-masked]
Concordia University, Department of Computer Science and Software
Engineering
Canada
Male
Routing, Access control, Security
Active: pim, mboned,
Familiar: netmod, i2rs, abfab, sidr
Interested: netconf, rtgwg, saag, rtgarea, sunset4, homenet
Since IETF 55 (Nov 2002)
None recently; in the past I attended a JTC1 meeting
French
I am not eligible for the newcomers meet-and-greet, but would be happy
to go if invited.
Yes, I will be at the welcome reception.

  Bill

-- 
Dr. J.W. Atwood, Eng.             tel:   +1 (514) 848-2424 x3046
Distinguished Professor Emeritus  fax:   +1 (514) 848-2830
Department of Computer Science
   and Software Engineering
Concordia University EV 3.185     email:[email-masked]
1455 de Maisonneuve Blvd. West    http://users.encs.concordia.ca/~bill
Montreal, Quebec Canada H3G 1M8